<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio9form</title>
	<script type="text/javascript">
		function nmayor(numero1,numero2){
			let resultado=0;
			numero1=parseInt(numero1);
			numero2=parseInt(numero2);
			if (numero1>numero2) {
				return numero1;
			} else {
				return numero2;
			}
		}
		window.addEventListener("load",function(){
			let boton=document.querySelector("button");
			boton=boton.addEventListener("click",function(){
			  let n1=0;
			  let n2=0;
			  let mayor=0;
			  let resultado=0;
			  n1=document.querySelector("#inumero1");
			  n2=document.querySelector("#inumero2");
			  mayor=nmayor(n1.value,n2.value);
			  resultado=document.querySelector("#imayor");
			  resultado.value=mayor;
			});

		});
	</script>
	<style type="text/css">
		body{
			background-color:aliceblue;
			font-family: sans-serif;

		}
	</style>
</head>
<body>
	<form>
		<label for="inumero1">
			numero1
		</label>
		<input type="number" id="inumero1" name="numero1">
		<label for="inumero2">
			numero2
		</label>
		<input type="number" id="inumero2" name="numero2">
		<label for="inumeromayor">
			mayor
		<input type="number" id="imayor" name="mayor" value="">
		</label>
		<button type="button">mayor</button>
	</form>
</body>
</html>